"use strict";

exports.__esModule = true;
exports.getColorScheme = void 0;

var _electron = require("electron");

const getColorScheme = () => {
  return _electron.remote.nativeTheme.shouldUseDarkColors ? 'dark' : _electron.remote.nativeTheme.themeSource === 'system' ? null : 'light';
};

exports.getColorScheme = getColorScheme;